### Method

# GtkSource SearchContext get_occurrences_count

#### Declaration [src]

    gint
    gtk_source_search_context_get_occurrences_count (
      GtkSourceSearchContext* search
    )

#### Description [src]

Gets the total number of search occurrences.

If the buffer is not already fully scanned, the total number of occurrences is unknown, and -1 is returned.

Gets property | `GtkSource.SearchContext:occurrences-count`

#### Return value

Type: `gint`

The total number of search occurrences, or -1 if unknown.